/* Design by VTEM http://www.vtem.net  All Rights Reserved */
div.vt_section{position:relative; margin:0 auto !important;}
#vt_header{
	*min-height:50px;
	position:relative;
}
#vt_wrapper{ display:block;}
#vt_header_section{ z-index:999; position:relative;}
#vt_top{ z-index:9999;}
#vt_showcase{ z-index:1;}
#vt_main_menu{ margin-top:20px;}
#vt_main_inside{ padding:20px 0px;}
.featured #vt_main_inside{ padding:0px;}
.vt_module_inside{margin:0px;}
#vt_footer .vt_module_inside{ margin:0px; padding:10px 8px;}
.vt_component_inside{ padding:0px;}
.vt_module_inside{ padding:0px; margin:0px;}
#vt_component_inside{ margin-bottom:10px;}
.defaultmenu.vt_module_inside{padding:0;}
#vt_wapper_footer{ margin:0px; padding:0px;}
#vt_main_section{ margin:0px; padding:0px; z-index:1; position:relative;}
#vt_bottom{ padding:20px 0px;}
#vt_footer_section{ background:#333;}
#vt_nav_right .vt_module_inside{ padding-left:15px;}
#vt_nav_left .vt_module_inside{ padding-right:15px;}
.vt_width33{ *width:33% !important;}